/* This file is used for site specific CSS that is requird at the global level. * DO NOT ADD ANYTHING TO THIS FILE. * If you have any questions, please contact webmaster@miami.edu */
.interior .tableauPlaceholder { margin-left: -6.25% !important;  margin-right: -6.25% !important; max-width:1230px; }
.hasObject content {margin-right: 0;
width: 100%;
display: block;}

 .large-column-3quarter.hasObject {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.interior .hasObject .tableauPlaceholder { margin-left: 0 !important;  margin-right: 0 !important }
